delorie.com/archives/browse.cgi   search  
Mail Archives: djgpp/1995/09/24/15:24:58

To: Todd Muhlfelder <twm AT escape DOT com>
Cc: djgpp AT sun DOT soe DOT clarkson DOT edu, byers AT cs DOT utk DOT edu
Subject: Re: Two major problems...
Date: Sun, 24 Sep 1995 15:08:47 -0400
From: Stephen Byers <byers AT cs DOT utk DOT edu>

>Please respond to this ASAP as I am pressed for time on a C project :)
>
>I read djgpp.faq from oak.oakland.edu and it said I needed four files to 
>compile C:
>
>djeoe112.zip
>djdev112.zip
>bnu252bn.zip
>gcc263bn.zip
>
>I got those four files and PKUNZIPPED them using -d -o to c:\gcc.  Now, I 
>ran "testit.bat" from samples/hello and I got the message "GO32 Version 
>not high enough (1.12 m 3).  How do fix this (be specific).  
>
>Second problem.  How do I install this properly?  So far I havent done 
>anything to my CONFIG.SYS or AUTOEXEC.BAT
>
>Please be REALLY specific and tell me how to correctly set this up o it 
>will compile.  Thanks in advance.
>
>HURRY WITH RESPONSES!!!!
>
>twm AT escape DOT com

I would change my config.sys and autoexec.bat files as it says to in the
readme.doc/readme.1st files.  Everything should work after that.  Be sure to
get the maintenance files (there are four of them) and install them after
you've completely installed everything.

Stephen Byers

- Raw text -


  webmaster     delorie software   privacy  
  Copyright 2019   by DJ Delorie     Updated Jul 2019